@charset "utf-8";
/* CSS Document */


html {
height: 101%;
}

h1, h2, h3, h4, h5, h6, p {
  
}

body {
padding: 0;
margin: 36px 0 20px 0;
text-align: center;
font: "Georgia", Times, serif;
font-size: 13px;
color: #000;
background: url(../images/bg.jpg) repeat-x #4c4a3c;
}

h2 {
margin: 0;
padding: 5px 0 0 0;
font: "Times New Roman", Times, serif;
font-style: italic;
}

h3 {
font-size: 11px; 
font-weight: bold;
}

h4 {
font-size: 14px;
color: #ee2e35;
margin: 0;
padding: 5px 0 0 0;
}


p {
}

a {
	color: #000;
	}


#container {
margin: 0 auto;
width: 811px;
border: 0;
}

/*    HEADER         */


#header img {
display: block;
}

#nav {
height: 53px;
width=: 799px;
padding: 0;
margin: 0;
background: url(../images/nav_bg.jpg) repeat-x;
}

#nav ul {
margin: 0;
padding: 0 0 0 20px;
}

#nav ul li {
float: left;
margin: 0;
padding: 20px 12px 0 12px;
list-style: none;
position: relative;
border-right: 1px dotted #AEB8AD;
}

#nav ul li a {
text-decoration: none;
display: block;
padding: 0;
margin: 0;
text-align: center;
}

#nav ul li a:hover {
text-decoration: none;
padding: 0;
}

#nav ul li ul {
	position: absolute;
	top: 36px; /* Set 1px less than menu height */
	left: 0;
	background-color: #476a52;
	font-size: 10px;
	padding: 0;
	display: none;
	}


#nav ul li ul li { padding: 10px 5px; text-align: center; display: block; float: none; 
border-right: 1px dotted #AEB8AD; 
border-left: 1px dotted #AEB8AD; 
border-bottom: 1px dotted #AEB8AD;
line-height: 1.5em;}

#nav ul li ul li a { text-decoration: none; color: #fff;  display: block; font-weight: bold;}

#nav ul li ul li a:hover { color: #b3afa3; padding: 0;}

/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */

#nav li:hover ul, #nav li.over ul { display: block; width: 104px; text-align:left; margin: 0;/* Width of Menu Items */ } 

/*    MAIN CONTENT         */

#content {
margin: 0;
padding: 0 0 12px 0;
text-align: left;
line-height: 2em;
background: url(../images/main_bg.jpg) repeat-x #e3e2de;
border-left: 6px solid #000;
border-right: 6px solid #000;
}

#main {
margin: 0;
padding: 11px 11px 0 22px;
}

#left {
width: 471px;
margin: 0 12px;
padding: 12px;
background: #fff;
}

#left_home {
margin: 0;
padding: 0;
}

#left_home img {
	margin: 0 12px 0 0;
	}

#right {
float: right;
width: 172px;
margin: 12px 12px 0 0;
color: #fff;
text-align: center;
}

#right_col {
float: right;
width: 260px;
margin: 12px 12px 0 0;
border: 6px solid #E4E2DD;
color: #E4E2DD;
text-align: center;
background: #837C64;
font-size: 11px;
}

#right_col h2 {
	color: #000;
	}

#right_home {
float: right;
width: 238px;
margin: 0 22px 0 0;
color: #000;
text-align: center;
}

#right img {
margin-top: 5px;
}

#right a {
color: #fff;
}

.thumbs {
float: right;
padding: 10px;
clear: right;
}

.thumbs_left {
	float: left;
	padding: 10px 10px 10px 0;
	clear: left;
	}
	
.thumbs_padding_r {
	margin: 0 12px 0 0;
	}

.home_thumb {
padding: 12px;
width: 150px;
text-align: center;
font-weight: bold;
float: left;
margin: 0 6px 0 0;
background: #ccc;
}

.border {
border: 1px solid #fff;
}

.thumbs_padding {
padding-right: 5px;
}

.clear {
clear: both;
}

#extra_btns {
margin: 12px 0 12px 12px;
width: 495px;
}

.next {
float: right;
}

#left ul {
margin: 0;
padding: 0;
}

#left li {
margin: 0 0 0 12px;
padding: 0;
list-style: square;
color: #3C8376;
}

.howitworks {
border: 0!important;
margin: 0;
}

#right p, #right h3 {
text-align: left;
}

.web {
float: right; 
margin: 0 5px 0 0;
text-align: right;
}

.web ul{
list-style: none;
display: inline;
}

.web li {
display: inline;
padding: 0 10px;}

.web a { 
text-decoration: none;
color: #e4e4e5;
}

.web a:hover {
color: #fff;
}

.downloads ul {
	margin: 0;
	padding: 10px 0;
	}

.downloads li {
	background: url(../images/pdf_bullet.jpg) no-repeat;
	margin: 5px 0;
	padding: 5px 30px;
	}

/******************** RE CAPTCHA *****************************/

#recaptcha_image {
	width: 225px!important;
	height: 43px;
	}

#recaptcha_image img{
	width: 75%;
	height: 75%;
	text-align: center;
	margin: 0 auto;
	}

.recaptcha_buttons_img {
	padding: 3px;
	}
	
.recaptcha_buttons a {
	text-decoration: none;
	}

/* TABLES AND FORMS */

.table {
padding: 0;
border: 1px solid #3c8376;
font-size: 80%;
margin-bottom: 15px;
}

.table th {
background: #3c8376;
padding: 5px 10px;
border-bottom: 1px solid #3c8376;
font-weight: normal;
color: #fff;
vertical-align: bottom;
}

.table td {
padding: 5px 10px;
border-top: 1px solid #d8e6e4;
border-left: 1px solid #3c8376;
}

.odd {
background: #d8e6e4;
}


/*    FOOTER         */
#footer {
background: url(../images/footer.png) no-repeat;
margin: 0;
height: 28px;
text-align: left;
clear: both;
font-size: 11px;
}

#credit {
font-size: 11px;
padding: 10px 0;
color: #a5a5a5;
}

#credit a {
color: #bebebe; 
text-decoration: none;
font-weight: bold;
}
